{
  "pages": ["pages/home/index", "pages/message/index", "pages/my/index"],
  "usingComponents": {
    "t-toast": "tdesign-miniprogram/toast/toast"
  },
  "subpackages": [
    
    {
      "root": "pages/my/info-edit",
      "name": "edit",
      "pages": ["index"]
    },
    
    {
      "root": "pages/login",
      "name": "login",
      "pages": ["login"]
    },
    {
      "root": "pages/loginCode",
      "name": "loginCode",
      "pages": ["loginCode"]
    },
    
    
   
    {
      "root": "pages/forGetPassword",
      "name": "forGetPassword",
      "pages": ["index"]
    },
    {
      "root": "pages/clockIn",
      "name": "clockIn",
      "pages": ["index"]
    }
    ,
    {
      "root": "pages/medicationRecord",
      "name": "medicationRecord",
      "pages": ["index"]
    },
    {
      "root": "pages/followUp",
      "name": "followUp",
      "pages": ["index"]
    },{
      "root": "pages/register",
      "name": "register",
      "pages": ["index"]
    },{
      "root": "pages/emergency",
      "name": "emergency",
      "pages": ["index"]
    },{
      "root": "pages/article",
      "name": "article",
      "pages": ["index"]
    },{
      "root": "pages/articleList",
      "name": "articleList",
      "pages": ["index"]
    },{
      "root": "pages/therapeuticRegimen",
      "name": "therapeuticRegimen",
      "pages": ["index"]
    },{
      "root": "pages/AddTherapeuticRegimen",
      "name": "AddTherapeuticRegimen",
      "pages": ["index"]
    },{
      "root": "pages/mmp-7",
      "name": "mmp-7",
      "pages": ["index"]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
    
  },
  "tabBar": {
    "color": "#888888",
    "selectedColor": "#005BA2",
    "list": [
      {
        "iconPath": "assets/images/home/home.png",
        "selectedIconPath": "assets/images/home/homeAct.png",
        "pagePath": "pages/home/index",
        "text": "首页"
      },
      {
        "iconPath": "assets/images/home/sf.png",
        "selectedIconPath": "assets/images/home/sfAct.png",
        "pagePath": "pages/message/index",
        "text": "随访"
      },
      {
        "iconPath": "assets/images/home/my.png",
        "selectedIconPath": "assets/images/home/myAct.png",
        "pagePath": "pages/my/index",
        "text": "我的"
      }
    ]
  },
  "resolveAlias": {
    "~/*": "/*"
  },
  "sitemapLocation": "sitemap.json"
}
